header{
  width: 1080px;
  height: 8%;
  margin: auto;
  display: flex;
  position: absolute;
  top: 0;
  background-color: #e3e3e3;
}

h1{
  height: auto;
  margin-left: 32%;
  padding: 1em;
}

.router{
  width: 100vw;
  height: 10%;
}

.router div a{
  margin-right: 50px;
  font-size: 20px;
}

form{
  float: right;
}

form button{
  margin-top: 6px;
}
